#+TITLE: DT Videos
#+DESCRIPTION: DistroTube Videos From 2019
#+SETUPFILE: ~/nc/gitlab-repos/distro.tube/org-html-themes/org/theme-readtheorg.setup
#+OPTIONS: num:nil ^:{}
#+INCLUDE: "~/nc/gitlab-repos/distro.tube/header.org"
#+ATTR_HTML: :alt DistroTube :title DistroTube :style float:left;margin: 0px 10px;position:relative;top:-20px;

#+begin_example
     __ __       _______ _______ _____ _______
 .--|  |  |_    |       |   _   | _   |   _   |
 |  _  |   _|   |___|   |.  |   |.|   |   |   |
 |_____|____|    /  ___/|.  |   `-|.  |\___   |
                |:  1  \|:  1   | |:  |:  1   |
                |::.. . |::.. . | |::.|::.. . |
                `-------`-------' `---`-------'
#+end_example

* DistroTube Videos from 2019
DT's videos are hosted on YouTube and on Odysee.  The links on this page are Odysee links.  Videos are sorted in reverse order.
+ [[https://odysee.com/@DistroTube:2/chat-with-patrons-december-29-2019:e][Chat With Patrons (December 29, 2019)]]
+ [[https://odysee.com/@DistroTube:2/a-look-back-at-2019-and-predicting-2020:9][A Look Back At  2019 And Predicting 2020]]
+ [[https://odysee.com/@DistroTube:2/qtile-configuring-your-layouts:e][Qtile - Configuring Your Layouts]]
+ [[https://odysee.com/@DistroTube:2/debian-debates-systemd-alternatives:6][Debian Debates Systemd Alternatives]]
+ [[https://odysee.com/@DistroTube:2/my-opinions-are-worthless:6][My Opinions Are Worthless]]
+ [[https://odysee.com/@DistroTube:2/tis-the-season-to-give-dt-live:6]['Tis The Season To Give - DT LIVE]]
+ [[https://odysee.com/@DistroTube:2/doom-emacs-getting-started:4][Doom Emacs - Getting Started]]
+ [[https://odysee.com/@DistroTube:2/qtile-getting-started-and-setting:b][Qtile - Getting Started And Setting Workspaces]]
+ [[https://odysee.com/@DistroTube:2/espanso-is-a-cross-platform-text:a][Espanso Is A Cross Platform Text Expander]]
+ [[https://odysee.com/@DistroTube:2/elementary-os-5-1-hera-imaginative-and:d][Elementary OS 5.1 "Hera" - Imaginative and Visionary]]
+ [[https://odysee.com/@DistroTube:2/playing-the-trombone-for-the-first-time:3][Playing The Trombone For The First Time In Months]]
+ [[https://odysee.com/@DistroTube:2/affordable-xlr-mic-for-streamers:4][Affordable XLR Mic For Streamers]]
+ [[https://odysee.com/@DistroTube:2/the-basics-of-emacs-as-a-text-editor:a][The Basics of Emacs as a Text Editor]]
+ [[https://odysee.com/@DistroTube:2/why-use-cat-or-grep-when-you-can-awk:a][Why Use CAT Or GREP When You Can AWK?]]
+ [[https://odysee.com/@DistroTube:2/a-simple-file-manager-using-dmenu:3][A Simple File Manager Using Dmenu]]
+ [[https://odysee.com/@DistroTube:2/looking-for-feedback-on-ways-to-improve:1][Looking For Feedback On Ways To Improve My Channel]]
+ [[https://odysee.com/@DistroTube:2/is-arch-the-new-ubuntu:8][Is Arch The New Ubuntu?]]
+ [[https://odysee.com/@DistroTube:2/netris-is-an-online-multiplayer-tetris:d][Netris Is An Online Multiplayer Tetris Clone]]
+ [[https://odysee.com/@DistroTube:2/quick-look-at-the-nomadbsd-live-system:b][Quick Look At The NomadBSD Live System]]
+ [[https://odysee.com/@DistroTube:2/stumpwm-is-one-strange-window-manager:0][Stumpwm Is One Strange Window Manager]]
+ [[https://odysee.com/@DistroTube:2/clean-up-your-audio-with-audacity:e][Clean Up Your Audio With Audacity]]
+ [[https://odysee.com/@DistroTube:2/the-scariest-film-of-all-time:c][The Scariest Film Of All Time]]
+ [[https://odysee.com/@DistroTube:2/a-linuxy-live-stream:c][A Linuxy Live Stream]]
+ [[https://odysee.com/@DistroTube:2/cancel-culture-and-safe-spaces:b][Cancel Culture and Safe Spaces Destroying Linux]]
+ [[https://odysee.com/@DistroTube:2/transparency-with-the-compton-compositor:d][Transparency With The Compton Compositor]]
+ [[https://odysee.com/@DistroTube:2/completing-our-bash-script-more-with:f][Completing Our Bash Script - More With Variables, Arrays And If-Then Statements]]
+ [[https://odysee.com/@DistroTube:2/thousands-flock-to-see-trump:e][Thousands Flock To See Trump]]
+ [[https://odysee.com/@DistroTube:2/listen-to-podcasts-in-the-terminal-with:d][Listen To Podcasts In The Terminal With Castero]]
+ [[https://odysee.com/@DistroTube:2/does-linux-marketing-really-suck:2][Does Linux Marketing Really Suck?]]
+ [[https://odysee.com/@DistroTube:2/shocking-footage-caught-on-camera:e][Shocking Footage Caught On Camera]]
+ [[https://odysee.com/@DistroTube:2/windows-7-users-migrate-to-windows-10:5][Windows 7 Users Migrate To Windows 10 Rather Than Linux]]
+ [[https://odysee.com/@DistroTube:2/the-age-of-the-introvert:6][The Age of the Introvert]]
+ [[https://odysee.com/@DistroTube:2/arch-linux-is-the-ideal-beginner-s:c][Arch Linux Is The Ideal Beginner's Distro]]
+ [[https://odysee.com/@DistroTube:2/chat-with-patrons-october-30-2019:4][Chat With Patrons (October 30, 2019)]]
+ [[https://odysee.com/@DistroTube:2/an-introduction-to-distrotube:3][An Introduction to DistroTube]]
+ [[https://odysee.com/@DistroTube:2/today-s-terminology-blue-pilled-or-red:c][Today's Terminology - Blue Pilled or Red Pilled]]
+ [[https://odysee.com/@DistroTube:2/bash-scripting-variables-arrays-if-then:2][Bash Scripting - Variables, Arrays, If-Then-Else]]
+ [[https://odysee.com/@DistroTube:2/linux-elitists-are-frauds-making-their:c][Linux Elitists Are Frauds - Making Their Linux Life Harder To Look Cool]]
+ [[https://odysee.com/@DistroTube:2/monday-is-fun-day-part-two-dt-live:0][Monday is Fun Day (Part Two) - DT Live]]
+ [[https://odysee.com/@DistroTube:2/monday-is-fun-day-part-one-dt-live:6][Monday is Fun Day (Part One) - DT Live]]
+ [[https://odysee.com/@DistroTube:2/ubuntu-19-10-eoan-ermine-installation:d][Ubuntu 19.10 "Eoan Ermine" - Installation and First Look]]
+ [[https://odysee.com/@DistroTube:2/hacking-on-xmonad-gridselect:a][Hacking on Xmonad - GridSelect, ToggleStruts, ToggleBorders]]
+ [[https://odysee.com/@DistroTube:2/manjaro-awesome-edition:9][Manjaro Awesome Edition]]
+ [[https://odysee.com/@DistroTube:2/playing-with-emacs-xmonad-and-xmobar-dt:c][Playing With Emacs, Xmonad and Xmobar - DT Live]]
+ [[https://odysee.com/@DistroTube:2/switching-to-gnu-emacs:a][Switching to GNU Emacs]]
+ [[https://odysee.com/@DistroTube:2/nu-shell-a-modern-shell-for-today-s-user:e][Nu Shell - A Modern Shell For Today's User]]
+ [[https://odysee.com/@DistroTube:2/neofetch-is-bloat-try-pfetch-instead:a][Neofetch is BLOAT! Try pfetch instead.]]
+ [[https://odysee.com/@DistroTube:2/a-comprehensive-guide-to-tiling-window:b][A Comprehensive Guide To Tiling Window Managers]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-50-windows-11:9][Taking Into Account, Ep. 50 - Windows 11, Ubuntu 32-bit, Cryptojacking, Pi 4, Trash Computers]]
+ [[https://odysee.com/@DistroTube:2/the-future-of-free-software-without:9][The Future Of Free Software Without Richard Stallman]]
+ [[https://odysee.com/@DistroTube:2/media-demands-richard-stallman-be-fired:5][Media Demands Richard Stallman Be Fired]]
+ [[https://odysee.com/@DistroTube:2/my-workflow-tiling-window-managers:d][My Workflow - Tiling Window Managers, Workspaces and Multi-Monitors]]
+ [[https://odysee.com/@DistroTube:2/drauger-os-installation-and-first-look:e][Drauger OS Installation and First Look]]
+ [[https://odysee.com/@DistroTube:2/condres-os-19-09-installation-and-first:4][Condres OS 19.09 Installation and First Look]]
+ [[https://odysee.com/@DistroTube:2/are-richard-stallman-and-linus-torvalds:6][Are Richard Stallman and Linus Torvalds Good for Linux?]]
+ [[https://odysee.com/@DistroTube:2/chat-with-patrons-august-30-2019:b][Chat With Patrons (August 30 2019)]]
+ [[https://odysee.com/@DistroTube:2/off-topic-getting-to-the-gym:e][Off Topic - Getting To The Gym]]
+ [[https://odysee.com/@DistroTube:2/reddio-reddit-from-the-command-line:4][Reddio - Reddit From The Command Line]]
+ [[https://odysee.com/@DistroTube:2/saving-time-at-the-command-line:9][Saving Time At The Command Line]]
+ [[https://odysee.com/@DistroTube:2/command-line-audio-visualizer:6][Command Line Audio Visualizer]]
+ [[https://odysee.com/@DistroTube:2/new-audio-equipment-rack-preamp:d][New Audio Equipment - Rack, Preamp, Compressor, EQ, Mixer]]
+ [[https://odysee.com/@DistroTube:2/the-one-year-anniversary-of-the-death-of:e][The One Year Anniversary of the Death of Terry Davis]]
+ [[https://odysee.com/@DistroTube:2/switching-to-bspwm-initial-thoughts:0][Switching To Bspwm - Initial Thoughts]]
+ [[https://odysee.com/@DistroTube:2/endeavour-os-installation-and-first-look:5][Endeavour OS - Installation and First Look]]
+ [[https://odysee.com/@DistroTube:2/manjaro-ditches-libreoffice-for:e][Manjaro Ditches LibreOffice For Proprietary Garbage]]
+ [[https://odysee.com/@DistroTube:2/chat-with-patrons-july-31-2019:7][Chat With Patrons (July 31, 2019)]]
+ [[https://odysee.com/@DistroTube:2/after-500-videos-made-a-time-for:6][After 500 Videos Made, A Time For Reflection]]
+ [[https://odysee.com/@DistroTube:2/the-fast-and-flexible-albert-launcher:8][The Fast And Flexible Albert Launcher]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-47-endeavour:6][Taking Into Account, Ep. 47 - Endeavour, Alternative OSes, VLC Flaw, Dropbox, Deepin, Me and GNOME]]
+ [[https://odysee.com/@DistroTube:2/linux-youtubers-that-you-should-be:9][Linux Youtubers That You Should Be Watching]]
+ [[https://odysee.com/@DistroTube:2/is-gnome-as-garbage-as-i-initially:9][Is GNOME As Garbage As I Initially Thought?]]
+ [[https://odysee.com/@DistroTube:2/vim-macros-make-the-impossible-possible:4][Vim Macros Make The Impossible Possible]]
+ [[https://odysee.com/@DistroTube:2/command-line-app-for-downloading-youtube:b][Command Line App For Downloading YouTube Videos]]
+ [[https://odysee.com/@DistroTube:2/debian-vs-arch-which-is-the-best-distro:8][Debian vs Arch. Which Is The Best Distro?]]
+ [[https://odysee.com/@DistroTube:2/material-shell-turn-gnome-into-a-tiling:f][Material Shell - Turn GNOME Into A Tiling Window Manager]]
+ [[https://odysee.com/@DistroTube:2/arch-linux-installation-guide-2019:3][Arch Linux Installation Guide (2019)]]
+ [[https://odysee.com/@DistroTube:2/hexagon-os-1-0-anything-worth-seeing:e][Hexagon OS 1.0 - Anything Worth Seeing Here?]]
+ [[https://odysee.com/@DistroTube:2/q4os-linux-3-7-testing:0][Q4OS Linux 3.7 Testing]]
+ [[https://odysee.com/@DistroTube:2/would-linux-users-pay-for-microsoft-or:6][Would Linux Users Pay For Microsoft Or Adobe Software?]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-46-live:6][Taking Into Account, Ep. 46 (LIVE)]]
+ [[https://odysee.com/@DistroTube:2/regolith-linux-combining-ubuntu-with-i3:f][Regolith Linux - Combining Ubuntu With i3]]
+ [[https://odysee.com/@DistroTube:2/web-apps-that-aren-t-bloated-using-curl:a][Web Apps That Aren't Bloated! Using Curl.]]
+ [[https://odysee.com/@DistroTube:2/free-software-or-open-source-software-is:3][Free Software or Open Source Software? Is There A Difference?]]
+ [[https://odysee.com/@DistroTube:2/why-do-i-do-this:b][Why Do I Do This?]]
+ [[https://odysee.com/@DistroTube:2/unimatrix-is-the-better-matrix:8][Unimatrix Is The Better Matrix]]
+ [[https://odysee.com/@DistroTube:2/the-linux-community-is-not-your-safe:2][The Linux Community Is Not Your "Safe Space"]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-44-angry-devs:3][Taking Into Account, Ep 44 - Angry Devs, Quake, Snap Store, Linux Mint Should Die]]
+ [[https://odysee.com/@DistroTube:2/pass-the-standard-unix-password-manager:0][Pass - The Standard Unix Password Manager]]
+ [[https://odysee.com/@DistroTube:2/distro-roundup-may-27-2019-tails-kali:b][Distro Roundup (May 27, 2019) - TAILS, Kali, OpenSUSE, BlackArch]]
+ [[https://odysee.com/@DistroTube:2/the-free-software-song-dt-and-rms-duet:0][The Free Software Song - DT and RMS Duet]]
+ [[https://odysee.com/@DistroTube:2/chat-with-patrons-may-26-2019:6][Chat With Patrons (May 26, 2019)]]
+ [[https://odysee.com/@DistroTube:2/dealing-with-trolls-on-social-media:5][Dealing With Trolls On Social Media]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-43-huawei-south:0][Taking Into Account, Ep. 43 - Huawei, South Korea, Firefox, GitHub Sponsors, Manjaro, Antergos]]
+ [[https://odysee.com/@DistroTube:2/after-two-weeks-with-awesomewm:f][After Two Weeks With AwesomeWM...]]
+ [[https://odysee.com/@DistroTube:2/breaking-news-antergos-linux-project:3][BREAKING NEWS - Antergos Linux Project Ends - What Are Your Options?]]
+ [[https://odysee.com/@DistroTube:2/distro-roundup-may-20-2019-openindiana:a][Distro Roundup (May 20, 2019) - OpenIndiana, OpenMandriva, ArcoLinux, Peppermint, RoboLinux]]
+ [[https://odysee.com/@DistroTube:2/the-ergodox-ez-the-ridiculous-incredible:9][The ErgoDox EZ - The Ridiculous, Incredible Mechanical Keyboard]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-42-btw-arch-wsl:6][Taking Into Account, Ep. 42 - BTW Arch WSL, Contributing to FOSS, Zombieload, Indian Schools, Bing]]
+ [[https://odysee.com/@DistroTube:2/what-is-software-bloat:0][What Is "Software Bloat"?]]
+ [[https://odysee.com/@DistroTube:2/systemd-haters-getting-their-panties-in:a][Systemd Haters Getting Their Panties In A Twist]]
+ [[https://odysee.com/@DistroTube:2/why-i-choose-free-and-open-source:2][Why I Choose Free And Open Source Software]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-41-break-up:e][Taking Into Account, Ep. 41 - Break Up Facebook, Linux in Windows, Eoan Ermine, MS + Red Hat, Tilix]]
+ [[https://odysee.com/@DistroTube:2/the-window-manager-carousel-continues:b][The Window Manager Carousel Continues - Awesome Day One]]
+ [[https://odysee.com/@DistroTube:2/accused-of-racism-i-quit-my-job-now-what:3][Accused Of Racism. I Quit My Job. Now What?]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-40-new-red-hat:4][Taking Into Account, Ep. 40 - New Red Hat, GNOME is a Mess, Librem One, Win 10 Bloated, Mozilla IRC]]
+ [[https://odysee.com/@DistroTube:2/changing-your-default-shell:b][Changing Your Default Shell]]
+ [[https://odysee.com/@DistroTube:2/fedora-30-workstation-installation-and:9][Fedora 30 Workstation - Installation And First Impression]]
+ [[https://odysee.com/@DistroTube:2/chat-with-patrons-april-27-2019:0][Chat With Patrons (April 27, 2019)]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-38-windows-10:1][Taking Into Account, Ep. 38 - Windows 10, Open Source Wins, VSCodium, Pengwin, Davinci, Kdenlive]]
+ [[https://odysee.com/@DistroTube:2/the-many-flavors-of-ubuntu-19-04-disco:5][The Many Flavors of Ubuntu 19.04 "Disco Dingo"]]
+ [[https://odysee.com/@DistroTube:2/an-overview-of-snap-packages:1][An Overview of Snap Packages]]
+ [[https://odysee.com/@DistroTube:2/the-web-is-broken-beyond-repair-the:3][The Web Is Broken Beyond Repair. The Alternative? GOPHER!]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-37-linux-troubles:6][Taking Into Account, Ep. 37 - Linux Troubles, Mint Devs Unhappy, China Bans Crypto, MS Linux Apps]]
+ [[https://odysee.com/@DistroTube:2/command-line-shenanigans-tomfoolery-in:a][Command Line Shenanigans - Tomfoolery In The Terminal]]
+ [[https://odysee.com/@DistroTube:2/gnu-nano-with-improved-syntax:3][GNU Nano With Improved Syntax Highlighting]]
+ [[https://odysee.com/@DistroTube:2/my-new-computer-dt-joins-team-red:5][My New Computer - DT Joins Team Red - Threadripper & Radeon VII]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-36-linus:4][Taking Into Account, Ep. 36 - Linus Interview, Linux Gaming, VMWare, SPURV, Ubuntu, Fedora]]
+ [[https://odysee.com/@DistroTube:2/sabayon-19-03-gnome-dt-live:b][Sabayon 19.03 GNOME - DT Live]]
+ [[https://odysee.com/@DistroTube:2/microsoft-edge-coming-to-linux-google:0][Microsoft Edge Coming To Linux? Google Essentially Owns The Internet]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-35-linux:8][Taking Into Account, Ep. 35 - Linux Foundation, Article 13, NexDock 2, Sway, GNOME]]
+ [[https://odysee.com/@DistroTube:2/big-youtubers-and-linux-so-little:9][Big YouTubers And Linux - So Little Coverage And It's Usually Bad!]]
+ [[https://odysee.com/@DistroTube:2/chat-with-patrons-march-24-2019:b][Chat With Patrons (March 24, 2019)]]
+ [[https://odysee.com/@DistroTube:2/curseradio-internet-radio-for-your:1][Curseradio - Internet Radio For Your Terminal]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-34-stadia-open:f][Taking Into Account, Ep. 34 - Stadia, Open Source Money, Windows 7, Stallman, App Releases, IRC]]
+ [[https://odysee.com/@DistroTube:2/vim-makes-everything-better-especially:8][Vim Makes Everything Better, Especially Your File Manager And Shell!]]
+ [[https://odysee.com/@DistroTube:2/solus-4-0-fortitude-the-budgie-edition:0][Solus 4.0 'Fortitude" - The Budgie Edition - Installation and First Look]]
+ [[https://odysee.com/@DistroTube:2/state-of-the-channel-dt-live:2][State of the Channel - DT Live]]
+ [[https://odysee.com/@DistroTube:2/window-manager-hopping-herbstluftwm:a][Window Manager Hopping Herbstluftwm]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-33-gnome-skype:1][Taking Into Account, Ep. 33 - GNOME, Skype, OpenJS, PureOS, Firefox Send, Poll Results]]
+ [[https://odysee.com/@DistroTube:2/trayer-a-lightweight-system-tray-for:5][Trayer - A Lightweight System Tray For Your Linux Desktop]]
+ [[https://odysee.com/@DistroTube:2/4mlinux-28-0-installation-and-first-look:7][4MLinux 28.0 - Installation and First Look]]
+ [[https://odysee.com/@DistroTube:2/a-command-line-pastebin-and-a-terminal:c][A Command Line Pastebin and a Terminal Session Recorder - Termbin & Asciinema]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-32-intel-cpus:8][Taking Into Account, Ep. 32 - Intel CPUs, Windows Calculator, Ubuntu Studio, Mint, Good vs Evil]]
+ [[https://odysee.com/@DistroTube:2/lsd-on-linux-the-next-gen-ls-command:5][LSD on Linux - the next gen "ls" command]]
+ [[https://odysee.com/@DistroTube:2/xmonad-and-named-scratchpads:e][Xmonad and Named Scratchpads]]
+ [[https://odysee.com/@DistroTube:2/vifm-and-berzug-ueberzug-image-previews:1][Vifm and Überzug (Ueberzug) Image Previews]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-31-ubuntu-drops:d][Taking Into Account, Ep. 31 - Ubuntu Drops APT, Ransomware, Redis, Social Media Crime, Icons]]
+ [[https://odysee.com/@DistroTube:2/zipping-your-files-in-linux:f][Zipping Your Files In Linux]]
+ [[https://odysee.com/@DistroTube:2/newsboat-rss-reader-not-just-for-news:1][Newsboat RSS Reader - Not Just For News Feeds]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-30-linux-life:9][Taking Into Account, Ep. 30 - Linux Life Support, Snap Store, WSL, Chrome OS, Raspberry Pi]]
+ [[https://odysee.com/@DistroTube:2/movie-monad-lightweight-and-cross:3][Movie Monad - Lightweight And Cross Platform Video Player]]
+ [[https://odysee.com/@DistroTube:2/the-surf-browser-bookmarks-stylesheets:0][The Surf Browser - Bookmarks, Stylesheets and Tabs]]
+ [[https://odysee.com/@DistroTube:2/switching-to-xmonad-not-exactly-day-one:f][Switching to Xmonad - Not Exactly Day One]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-29-linux-gaming:b][Taking Into Account, Ep. 29 - Linux gaming, Taking Code Back, Microsoft OpenChain, Snapd, Void Linux]]
+ [[https://odysee.com/@DistroTube:2/time-to-leave-dwm-behind-my-thoughts-on:d][Time To Leave Dwm Behind - My Thoughts on Suckless]]
+ [[https://odysee.com/@DistroTube:2/redcore-linux-1812-lxqt-installation-and:3][Redcore Linux 1812 LXQt - Installation and First Look]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-28-open-source:3][Taking Into Account, Ep. 28 - Open Source, GNOME panel, SpeakUp, Shellbot, New User Distros, Apps]]
+ [[https://odysee.com/@DistroTube:2/new-suckless-releases-dwm-6-2-and-dmenu:6][New Suckless Releases - dwm 6.2 and dmenu 4.9]]
+ [[https://odysee.com/@DistroTube:2/the-vim-tutorial-part-two-more-commands:e][The Vim Tutorial - Part Two - More Commands]]
+ [[https://odysee.com/@DistroTube:2/dotfiles-are-everywhere-we-ve-lost:4][Dotfiles Are Everywhere. We've Lost Control Of Our Home Directories!]]
+ [[https://odysee.com/@DistroTube:2/day-12-dwm-status-bar-configuration:4][Day 12 (dwm) -  Status Bar Configuration]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-27-new-pi-olive:2][Taking Into Account, Ep. 27 - New Pi, Olive, Facebook, 4K Chromebook, App Releases]]
+ [[https://odysee.com/@DistroTube:2/mageia-dropped-from-distrowatch-major:a][Mageia Dropped From DistroWatch "Major Distros" Page. What Should Replace It?]]
+ [[https://odysee.com/@DistroTube:2/day-7-dwm-and-suckless-i-hate-the:d][Day 7 - dwm and suckless - I Hate The Patching!]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-26-apt-bug-ubuntu:8][Taking Into Account, Ep. 26 - Apt Bug, Ubuntu Core, Chromebooks, SUSE on ARM, MS phones]]
+ [[https://odysee.com/@DistroTube:2/three-weeks-with-i3-time-for-a-new:d][Three Weeks With i3 - Time For A New Challenge - SUCKLESS!]]
+ [[https://odysee.com/@DistroTube:2/arcolinux-xmonad-a-quick-first-look:8][ArcoLinux Xmonad - A Quick First Look]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-25-systemd-vlc:e][Taking Into Account, Ep. 25 - Systemd, VLC, MongoDB, SuperTuxKart, FSF]]
+ [[https://odysee.com/@DistroTube:2/git-bare-repository-a-better-way-to:7][Git Bare Repository - A Better Way To Manage Dotfiles]]
+ [[https://odysee.com/@DistroTube:2/icons-and-image-previews-in-vifm-plus:a][Icons And Image Previews In Vifm, Plus Xterm Is Great!]]
+ [[https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-january-13:8][Free And Open Chat Sunday (January 13, 2019)]]
+ [[https://odysee.com/@DistroTube:2/switching-to-i3-day-12-binding-modes:a][Switching to i3 - Day 12 - Binding Modes]]
+ [[https://odysee.com/@DistroTube:2/noob-questions-and-comments-answered:1][Noob Questions and Comments - ANSWERED!]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-24-windows:6][Taking Into Account, Ep. 24 - Windows Reserve Storage, Game Devs, Snap Games, GDPR, Ubuntu $, FLOSS]]
+ [[https://odysee.com/@DistroTube:2/three-manpage-alternatives-bropages:d][Three Manpage Alternatives - bropages, cheat and tldr]]
+ [[https://odysee.com/@DistroTube:2/why-use-a-tiling-window-manager-speed:4][Why Use A Tiling Window Manager?  Speed, Efficiency and Customization!]]
+ [[https://odysee.com/@DistroTube:2/chat-with-patrons-january-6-2019:a][Chat With Patrons (January 6, 2019)]]
+ [[https://odysee.com/@DistroTube:2/odio-radio-streaming-app-for-windows-mac:0][Odio - Radio Streaming App for Windows, Mac and Linux]]
+ [[https://odysee.com/@DistroTube:2/switching-to-i3-day-four:b][Switching to i3 - Day Four]]
+ [[https://odysee.com/@DistroTube:2/taking-into-account-ep-23-firefox-ads:6][Taking Into Account, Ep. 23 - Firefox ads, Snaps, Kernel commits, Bloodstained, Chromebooks, i3]]
+ [[https://odysee.com/@DistroTube:2/switching-to-i3-day-one:9][Switching to i3 - Day One]]
+ [[https://odysee.com/@DistroTube:2/edex-ui-fullscreen-terminal-inspired-by:3][eDEX-UI - Fullscreen Terminal Inspired By Hollywood]]

* More Videos From DistroTube
+ [[file:2021-videos.org][Videos from 2021]]
+ [[file:2020-videos.org][Videos from 2020]]
+ [[file:2019-videos.org][Videos from 2019]]
+ [[file:2018-videos.org][Videos from 2018]]
+ [[file:2017-videos.org][Videos from 2017]]

#+INCLUDE: "~/nc/gitlab-repos/distro.tube/footer.org"
